'\" t
.\" Man page for wininfo
.\" Copyright (C) 2004 Billy Biggs <vektor@dumbterm.net>.
.\"
.\" Permission is hereby granted, free of charge, to any person obtaining
.\" a copy of this software and associated documentation files (the
.\" "Software"), to deal in the Software without restriction, including
.\" without limitation the rights to use, copy, modify, merge, publish,
.\" distribute, sublicense, and/or sell copies of the Software, and to
.\" permit persons to whom the Software is furnished to do so, subject to
.\" the following conditions:
.\"
.\" The above copyright notice and this permission notice shall be
.\" included in all copies or substantial portions of the Software.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
.\" EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
.\" MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
.\" NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS
.\" BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN
.\" ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
.\" CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
.\" SOFTWARE.
.\"
.TH wininfo 1 "Aug 2004" "wininfo 0.7"

.SH NAME
wininfo \- a window information utility for X

.SH SYNOPSIS

.B wininfo
[
.IR OPTION
] ...

.SH DESCRIPTION

.B X Window Information
is a window information utility for developers of applications,
toolkits, and window managers.
.B X Window Information
follows your pointer providing information about the windows below.
Information presented includes:

.IP \(bu 4
A detailed description of the window hierarchy below the pointer.

.IP \(bu
Parsed interpretations of standard properties from both the application
window and the window manager.

.IP \(bu
Information about X server resources used by the application.

.SH OPTIONS

.B X Window Information
accepts the standard command line arguments of any Gtk+ application.
Unfortunately, these seem to be undocumented.

.SH AUTHORS

Billy Biggs.

.SH "SEE ALSO"

.BR xwininfo (1),
.BR xrestop (1).
